/* ---------------- IE 8 and LOWER BROWSER VERSIONS - LAYOUT ---------------- */
/*.best-rate-wrapper .go{
	margin-top: -52px!important;
}*/

.date-filters .datepicker .bg {
	top:-35px;
}
.menu .menuLevel2-wrapper{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	background:#555555;
}

.tabs-content .contactInfo-content{
  display:block;
}

/* NEWSLETTER */
.ie8 #footer .newsletter {
	top: -223px
}
/* Newsletter form text-indent */
.ie8 #page_newsletter #main-content select, .ie8 #page_newsletter #main-content input {
	padding: 0px 0px 10px 0.5em;	
}
